<template>
  <div>
    <Breadcrumb :breadcrumb="[{ name: 'Tra cứu bảo hành', url: '' }]" />
    <div class="account-information flex">
      <MenuLeft />
      <div class="account-information__right">
        <div class="items_dropdown mb40">
          <h2 class="title_cate title_cate_v2 active">
            <span>Tra cứu bảo hành</span>
            <svg-icon name="arrow-left"></svg-icon>
          </h2>
          <div class="border-warp padding_24 min-width">
            <p class="mb24">
              Để kiểm tra bảo hành trên hệ thống của Thinkpro, Qúy khách vui
              lòng nhập số Serial có ghi trong phiếu mua hàng hoặc dưới đáy máy.
              Xem
              <strong class="medium">
                <a class="color-main" href="#">Hướng dẫn cách xem số Serial</a>
              </strong>
              .
            </p>
            <div class="form-default">
              <div class="row">
                <div class="col-md-6 form-group">
                  <label class="block">Số Serial sản phẩm</label>
                  <div class="input-wrap">
                    <input
                      id=""
                      type="text"
                      class="form-control"
                      placeholder="Search here..."
                    />
                  </div>
                </div>
              </div>
              <a class="btn-default color-white" href="javascript:;">Tra cứu</a>
              <div class="mt24">
                Quý khách có thể liên hệ trực tiếp trung tâm bảo hành và chăm
                sóc khách hàng:
                <strong>1900.63.3579</strong>
              </div>
              <div>
                Mời quý khách tham khảo một số
                <strong class="medium">
                  <nuxt-link class="color-main" to="/chinh-sach-bao-hanh">
                    Quy định bảo hành
                  </nuxt-link>
                </strong>
                của Thinkpro
              </div>
            </div>
          </div>
        </div>

        <!-- <Comment /> -->
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'PageStore',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    MenuLeft: () => import('~/components/Elements/MenuLeft'),
  },
}
</script>
<style lang="scss" src="~/assets/css/user.scss"></style>
